/* footer.css */
footer {
  background-size: cover;
  padding: 40px 10%;
  text-align: center;
  border-top: 1px solid #ddd;
  font-size: 14px;
  background-color: #284701;
  color: #fff;
}

footer>div:first-child {
  display: flex;
  flex-wrap: wrap;
  gap: 40px;
  justify-content: space-between;
}

footer>div:first-child>div {
  flex: 1 1 220px;
}

footer img {
  width: 180px;
  margin-bottom: 20px;
}

footer p {
  line-height: 1.6;
  margin: 6px 0;
  font-size: 14px;
}

footer h3 {
  margin-bottom: 15px;
  font-size: 16px;
}

footer ul {
  list-style: none;
  padding: 0;
}

footer ul li a {
  color: #fff;
  text-decoration: none;
  display: block;
  margin: 6px 0;
}

footer hr {
  margin: 30px 0;
  border-color: rgba(255, 255, 255, 0.2);
}

footer>div:last-child {
  text-align: center;
}

.social-icons {
  margin-top: 15px;
  display: flex;
  justify-content: center;
  gap: 20px;
  font-size: 20px;
}

.social-icons a {
  color: #fff;
}

.whatsapp-button {
  position: fixed;
  bottom: 20px;
  right: 20px;
  z-index: 10000;
  width: 70px;
  height: 70px;
  background-color: #25D366;
  color: white;
  font-size: 28px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  box-shadow: 0 4px 12px rgba(0, 0, 0, 0.3);
  text-decoration: none;
  transition: transform 0.3s ease;
  font-size: 40px;
}

.whatsapp-button:hover {
  transform: scale(1.1);
}